Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

[ROM][JB][AOSP][GT-I9100][GT-I9100G] MIUIv5 Update 3.4.12

OP iXanza

12th January 2013, 02:25 PM   |  #1  
iXanza's Avatar
OP Recognized Contributor
Flag Subang Jaya
Thanks Meter: 2,111
 
3,219 posts
Join Date:Joined: Apr 2011
More
First off this isn't my work. This was found on the miui forums
This is based on the AOSP ROM SuperNexus by Faryaab.

Original Thread : http://www.miui.com/thread-945728-1-1.html

Download Links [Ver 3.4.12]:
GT-I9100 : http://d-h.st/Zuy
GT-I9100G : http://d-h.st/xJg
Google Apps : http://goo.im/gapps/gapps-jb-20121011-signed.zip


Installation Guide :
Reboot to recovery.
Wipe data/Factory Reset
Wipe cache
Mounts and Storage > Format System
Install MIUI ROM
Wipe data/Factory Reset
Install Gapps
Reboot


Screenshots :


----------
Updates

3.4.5-3.4.12
I9100 : http://www.mediafire.com/?n7eye1n7uxqpz0q
I9100G : Patch file isn't available this week, use the full ROM link
Last edited by iXanza; 13th April 2013 at 08:10 PM.
The Following 26 Users Say Thank You to iXanza For This Useful Post: [ View ]
13th January 2013, 01:41 PM   |  #2  
Member
Flag Fuzhou
Thanks Meter: 6
 
46 posts
Join Date:Joined: Mar 2012
More
Thumbs up
thanks port it
13th January 2013, 01:47 PM   |  #3  
mdandollah's Avatar
Senior Member
Flag Kuala Lumpur
Thanks Meter: 12
 
102 posts
Join Date:Joined: Sep 2011
More
is this in Chinese or available in other language too?
the Gapps needed is for 4.1 or 4.2?
thanks for the info
Last edited by mdandollah; 13th January 2013 at 01:51 PM.
13th January 2013, 03:05 PM   |  #4  
iXanza's Avatar
OP Recognized Contributor
Flag Subang Jaya
Thanks Meter: 2,111
 
3,219 posts
Join Date:Joined: Apr 2011
More
Quote:
Originally Posted by mdandollah

is this in Chinese or available in other language too?
the Gapps needed is for 4.1 or 4.2?
thanks for the info

On first boot you'll get a menu to choose language. English is there.
You need 4.1 gapps

Sent from my GT-I9100G using xda premium
13th January 2013, 07:08 PM   |  #5  
iXanza's Avatar
OP Recognized Contributor
Flag Subang Jaya
Thanks Meter: 2,111
 
3,219 posts
Join Date:Joined: Apr 2011
More
Updated OP with Russian/Ukraine version for i9100G (thanks to sochii) and Gapps
The Following User Says Thank You to iXanza For This Useful Post: [ View ]
13th January 2013, 07:55 PM   |  #6  
anshmiester78900's Avatar
Senior Member
Flag Noida
Thanks Meter: 434
 
2,901 posts
Join Date:Joined: Dec 2010
More
Mate dont you think that it should be in development form other then on general btw thanks for sharing !
13th January 2013, 09:31 PM   |  #7  
Senior Member
Thanks Meter: 86
 
755 posts
Join Date:Joined: Oct 2010
Quote:
Originally Posted by anshmiester78900

Mate dont you think that it should be in development form other then on general btw thanks for sharing !

I agree.

BTW. D'loading to try it out. Miui has need a fave of mine on many devices. With any luck this won't be any different.

Is this likely to be compatible with dori's kernel?

Sent from my GT-I9100 using xda app-developers app
14th January 2013, 03:29 AM   |  #8  
iXanza's Avatar
OP Recognized Contributor
Flag Subang Jaya
Thanks Meter: 2,111
 
3,219 posts
Join Date:Joined: Apr 2011
More
Quote:
Originally Posted by anshmiester78900

Mate dont you think that it should be in development form other then on general btw thanks for sharing !

I put this there before but be cause I'm not the developer it got closed.

Sent from my GT-I9100G using xda premium
14th January 2013, 06:38 AM   |  #9  
iXanza's Avatar
OP Recognized Contributor
Flag Subang Jaya
Thanks Meter: 2,111
 
3,219 posts
Join Date:Joined: Apr 2011
More
Quote:
Originally Posted by MarkyG82

I agree.

BTW. D'loading to try it out. Miui has need a fave of mine on many devices. With any luck this won't be any different.

Is this likely to be compatible with dori's kernel?

Sent from my GT-I9100 using xda app-developers app

I don't have an i9100 so I don't know if it'll be compatible. If dori's kernel works with faryaab's Supernexus 4.1 version it should work with this.
15th January 2013, 08:30 PM   |  #10  
iXanza's Avatar
OP Recognized Contributor
Flag Subang Jaya
Thanks Meter: 2,111
 
3,219 posts
Join Date:Joined: Apr 2011
More
Shameless self bump. Anyone facing USB connection issues?

Sent from my GT-I9100G using xda premium

Post Reply Subscribe to Thread

Tags
i9100, i9100g, jellybean, latest, miui
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes